Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 12:22:02 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund User                    Hi, I ordered something in Jan. And supposed to pick it up from your store in Nakheel Mall but it was delayed so I called to cancel it because I was going to travel so they told me it was already shipped and I can’t cancel but have to let it arrive to the store and when I will not collect it it the amount will be refunded to my card which I did but no refund yet.           04:11 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:15 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           04:16 PM, 18th Feb                   Arunjay Raj                   kindly share the order id.           04:16 PM, 18th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           04:18 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:21 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2121497